=== debian/control ===
Source: libkmahjongg4
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.14),
               libkdegames-dev (>= 4:14.12.2),
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest
Homepage: http://games.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libkmahjongg4.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libkmahjongg4.git

Package: libkmahjongglib4
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkdegames5
Breaks: libkdegames5
Description: shared library for kmahjongg and kshisen
 This package contains a shared library used by the KDE games kmahjongg and
 kshisen.
 .
 This package is part of the KDE games module.

Package: libkmahjongglib-dev
Section: libdevel
Architecture: any
Depends: libkmahjongglib4 (= ${binary:Version}),
         ${misc:Depends},
         ${sameVersionDep:kdelibs5-dev:libkmahjongglib4}
Description: development files for the KDE kmahjongg library
 This package contains development files for building software that uses
 the KDE kmahjongg library.
 .
 This package is part of the KDE games module.

Package: libkmahjongglib4-dbg
Architecture: any
Priority: extra
Section: debug
Depends: kde-runtime-dbg,
         libkmahjongglib4 (= ${binary:Version}),
         ${misc:Depends}
Description: debugging symbols for the KDE kmahjongg library
 This package contains the debugging symbols of the KDE kmahjongg library.
 .
 This package is part of the KDE games module.

Package: kdegames-mahjongg-data
Section: games
Architecture: all
Depends: ${misc:Depends}
Description: tilesets and backgrounds for Mahjongg games
 This package contains a collection of tilesets and backgrounds for KMahjongg,
 KShisen and Kajongg.
 .
 This package is part of the KDE games module.
